metadata:
    remoteId: bd5192a42244b7e5a0dc4ac0830bce83
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: 'Patrimonio culturale'
        eu: 'http://publications.europa.eu/resource/authority/data-theme/EDUC'
    ger-DE:
        name: 'Kulturgut'
        eu: 'http://publications.europa.eu/resource/authority/data-theme/EDUC'
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
